function FileData_Pairs(x)
{
x.t("root","hub");
x.t("vcom","port");
x.t("possible","fixed");
x.t("possible","varying");
x.t("within","operating");
x.t("every","new");
x.t("always","assigned");
x.t("always","remains");
x.t("required","every");
x.t("phys\u00adical","usb");
x.t("microsoft","therefore");
x.t("provided","device");
x.t("physical","usb");
x.t("necessary","multiple");
x.t("however","possible");
x.t("however","fixed");
x.t("however","module");
x.t("multiple","modules");
x.t("default","usb");
x.t("new","phys\u00adical");
x.t("new","module");
x.t("single","module");
x.t("again","new");
x.t("detached","replugged");
x.t("3.2","operation");
x.t("depends","physical");
x.t("operation","3.2");
x.t("operation","usb");
x.t("operation","3.2.1");
x.t("(vcom)","port");
x.t("virtual","com");
x.t("identified","physical");
x.t("identified","allocated");
x.t("3.1.2","[2]");
x.t("device","within");
x.t("device","identified");
x.t("device","serial");
x.t("independent","usb");
x.t("supported","microsoft");
x.t("involved","usage");
x.t("serial","number");
x.t("serial","numbers");
x.t("means","usb");
x.t("fixed","serial");
x.t("number","provided");
x.t("number","means");
x.t("number","assigned");
x.t("number","identifies");
x.t("number","modules");
x.t("number","specific");
x.t("number","depending");
x.t("number","therefore");
x.t("com","(vcom)");
x.t("allocated","usb");
x.t("section","3.1.2");
x.t("handling","single");
x.t("assigned","number");
x.t("assigned","usb");
x.t("assigned","defined");
x.t("explicit","installation");
x.t("explicit","driver");
x.t("initial","explicit");
x.t("connected","however");
x.t("identifies","usb");
x.t("plugged","always");
x.t("plugged","module");
x.t("environment","3.2");
x.t("operating","system");
x.t("windows","involved");
x.t("windows","vista/xp/2000");
x.t("longer","depends");
x.t("usage","usb");
x.t("modules","however");
x.t("modules","default");
x.t("additional","explicit");
x.t("usb","root");
x.t("usb","vcom");
x.t("usb","device");
x.t("usb","serial");
x.t("usb","host");
x.t("usb","port");
x.t("usb","modem");
x.t("usb","driver");
x.t("usb","devices");
x.t("several","usb");
x.t("specific","physical");
x.t("depending","usb");
x.t("varying","serial");
x.t("3.2.1","usb");
x.t("module","always");
x.t("module","detached");
x.t("module","assigned");
x.t("module","plugged");
x.t("module","becomes");
x.t("module","attached");
x.t("information","configure");
x.t("configure","varying");
x.t("becomes","independent");
x.t("attached","usb");
x.t("host","possible");
x.t("hub","port");
x.t("defined","usb");
x.t("port","number");
x.t("port","connected");
x.t("port","plugged");
x.t("port","longer");
x.t("port","additional");
x.t("port","usb");
x.t("port","several");
x.t("port","module");
x.t("port","emulation");
x.t("emulation","virtual");
x.t("emulation","windows");
x.t("numbers","supported");
x.t("numbers","section");
x.t("numbers","information");
x.t("system","serial");
x.t("modem","windows");
x.t("[2]","handling");
x.t("installation","required");
x.t("installation","necessary");
x.t("replugged","usb");
x.t("therefore","recommended");
x.t("therefore","identified");
x.t("driver","again");
x.t("driver","installation");
x.t("without","serial");
x.t("vista/xp/2000","environment");
x.t("devices","without");
x.t("remains","initial");
}
